## gadmin-tools 2

=== debian/changelog ===
gadmin-tools (2) unstable; urgency=low

  * Upgrading package to standards 3.8.0.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 15:19:00 +0200

gadmin-tools (1) unstable; urgency=low

  * Initial release.
  * This meta-package was previously build by gadmin-proftpd (former gproftpd),
    but since the gadmin-tools family is getting bigger, I'm splitting out
    the meta-package in order to not artificially upload gadmin-proftpd, an arch
    any package, all the time.

 -- Daniel Baumann <daniel@debian.org>  Sat,  3 May 2008 17:38:00 +0200
