=== debian/control ===
Source: gadmin-tools
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://www.gadmintools.org/
Vcs-Browser: http://git.debian.net/?p=gadmin-tools.git
Vcs-Git: git://git.debian.net/git/gadmin-tools.git

Package: gadmin-tools
Architecture: all
Depends: gadmin-bind, gadmin-dhcpd, gadmin-proftpd, gadmin-rsync, gadmin-samba, gadmin-squid
Description: GTK+ server administration tools
 Gadmintools consists of several easy to use GTK+ server administration tools
 for the following servers:
 .
  * gadmin-bind - ISC BIND DNS server
  * gadmin-dhcpd - ISC DHCPD server
  * gadmin-proftpd - Proftpd FTP server
  * gadmin-rsync - Rsync server
  * gadmin-samba - Samba SMB server
  * gadmin-squid - Squid proxy server
