## gadmin-tools 3

=== debian/changelog ===
gadmin-tools (3) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding gadmin-openvpn packages.

 -- Daniel Baumann <daniel@debian.org>  Sun,  7 Dec 2008 20:53:00 +0100
